Controllerless Networks

Reply
New Contributor

InstantOS 8.3.0.0 for AP303?

Hello,

I don't anderstand : in the AP303 datasheet, it is written that the version of InstantOS must be at least 8.3.0.0.

However, there is no other AP that can run with this InstantOs Version.

It is a mistake in teh datasheet? How to make AP207 work with AP303 in IAP mode?

Thanks by advance

STeeve

 

Re: InstantOS 8.3.0.0 for AP303?

The datasheet advises the minimum version of InstantOS must be either InstantOS™: 6.5.2.0 or 8.2.0.0. You need to have the IAP version of the AP207 for these to work in InstantOS mode and be running a minimum of InstantOS™: 6.5.2.0

 

http://www.arubanetworks.com/assets/ds/DS_AP303H.pdf

You cannot convert an AP to an IAP but you can covert an IAP to an AP.


ACMA, ACMP, ACSA
If my post addresses your query, give kudos:)
Guru Elite

Re: InstantOS 8.3.0.0 for AP303?


@steeve-alliance.com wrote:

Hello,

I don't anderstand : in the AP303 datasheet, it is written that the version of InstantOS must be at least 8.3.0.0.

However, there is no other AP that can run with this InstantOs Version.

It is a mistake in teh datasheet? How to make AP207 work with AP303 in IAP mode?

Thanks by advance

STeeve

 


The AP-303 does depend on running 8.3.0.0.  I am not sure that the hardware has been released yet.  Please contact your Aruba Sales person for more details.  You would then have to upgrade your IAP-207 to 8.3.0.0 to run in the same cluster as the AP-303.

Datasheet:  http://www.arubanetworks.com/assets/ds/DS_AP303Series.pdf







********************************************

Answers and views expressed by me on this forum are my own and not necessarily the position of Aruba Networks or Hewlett Packard Enterprise.
******************
Contributor II

Re: InstantOS 8.3.0.0 for AP303?

Hi,

 

8.3 has not yet been released but is due soon.  while the AP303 is orderable it will not ship unti 8.3 has been released.

 

thank you,

ACCP ACMP CWDP CWSP
New Contributor

Re: InstantOS 8.3.0.0 for AP303?

Hello,

 

thank you for your response, but it's not the 303H but the 303 (http://www.arubanetworks.com/assets/ds/DS_AP303Series.pdf).

 

That's the Problem

 

;-)

Contributor I

Re: InstantOS 8.3.0.0 for AP303?

Just upgrade the 207 to 8.3 when it is released. I think the confusion is the minimum supported software. On the data sheet that is the minimum software version you have to run to support that AP. This is not the hardcore software you have to run per an AP. So you can upgrade your AP207 to 8.3 whatever code you need as long as the EOL list says TBA. In this case just upgrade the entire exisiting cluster to 8.3 and the 303 will work.

New Contributor

Re: InstantOS 8.3.0.0 for AP303?

Someone knows when will be release arubaOS 8.3.0.0? I need to use the AP 318, and this is the minimun OS required. 

Search Airheads
cancel
Showing results for 
Search instead for 
Did you mean: